@charset "UTF-8";
/* Please ❤ this if you like it! 😊 */
/* Googles Font Link */
@font-face {
font-family: "vazir";
src: url("font/Vazir-Bold.eot");
src: url("font/Vazir-Bold.woff") format("woff"),
url("font/Vazir-Bold.ttf") format("opentype"),
url("font/Vazir-Bold.woff2") format("woff2");
}
/* Reset Style */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  font-size: 10px;
  direction:rtl;
}

body {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 100vh;
  font-family: vazir;
  color: #141a4e;
  background-color: #f2f6f9;
  font-size: 1.6rem;
    direction:rtl;

}
table {
    background-color: #fefefe;
    border-collapse: collapse;
    border-radius: 10px;
    box-shadow: 0 0 10px rgb(0 0 0 / 2%);
    width: 100%;
    margin: 2rem 0;
    overflow: hidden;
}

table caption {
  font-size: 1.5em;
  margin: .5em 0 .75em;
}

table tr {
  border: 1px solid #ddd;
  padding: .35em;
}

table th,
table td {
  padding: .625em;
  text-align: center;
}

table th {
  font-size: .85em;
  letter-spacing: .1em;
  text-transform: uppercase;
}

@media screen and (max-width: 600px) {
  table {
    border: 0;
  }

  table caption {
    font-size: 1.3em;
  }
  
  table thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
  
  table tr {
    border-bottom: 3px solid #ddd;
    display: block;
    margin-bottom: .625em;
  }
  
  table td {
    border-bottom: 1px solid #ddd;
    display: block;
    font-size: .8em;
    text-align: right;
  }
  
  table td::before {
    /*
    * aria-label has no advantage, it won't be read inside a table
    content: attr(aria-label);
    */
    content: attr(data-label);
    float: right;
    font-weight: bold;
    text-transform: uppercase;
  }
  
  table td:last-child {
    border-bottom: 0;
  }
}

/* Page Wrapper/Container Style */
.container {
  width: 100%;
  max-width: 1280px;
  margin: 0 auto;
  padding: 0 15px;
}


.btn_a{
    text-decoration: none;
border-radius:6px;
padding:4px 30px;
background: #33bdff;
color:#fff;
text-align: center;}
.btn_x
    {
      width: 100%;
    display: block;
    margin-top: -25px;
}

.float{
	position:fixed;
	width:60px;
	height:60px;
	bottom:40px;
	right:40px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:30px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
}

.my-float{
	margin-top:16px;
}
#mySidenav a {
  position: absolute;
  left: -80px;
  transition: 0.3s;
  padding: 15px;
  width: 100px;
  text-decoration: none;
  font-size: 20px;
  color: white;
  border-radius: 0 5px 5px 0;
}
 
#mySidenav a:hover {
  left: 0;
}
 
#about {
  top: 20px;
  background-color: #4CAF50;
}
 
#blog {
  top: 80px;
  background-color: #2196F3;
}
 
#projects {
  top: 140px;
  background-color: #f44336;
}
 
#contact {
  top: 200px;
  background-color: #555
}
